#section_4_1{
background-color:#4d9aff !important;
background-size:cover !important;
background-position:center !important;
background-repeat:no-repeat !important;
padding-top:80px !important;
padding-bottom:80px !important;
}
body.dark #section_4_1{
background-color:#060818 !important;
}
#section_8_1{
background-color:#ffffff !important;
padding-top:25px !important;
padding-bottom:25px !important;
margin-top:15px !important;
margin-bottom:15px !important;
}
body.dark #section_8_1{
background-color:#060818 !important;
}
#section_8_widget_77{
background-color:transparent ;
}
#section_9_1{
background-color:#ffffff !important;
padding-top:30px !important;
padding-bottom:30px !important;
}
body.dark #section_9_1{
background-color:#060818 !important;
}
html.rtl #section_9_widget_1{
padding-left:20px !important;
}
#section_9_widget_1{
background-color:#ffffff !important;
padding-top:30px !important;
padding-bottom:30px !important;
}
#section_6_1{
background-color:#FFF5F5 !important;
padding-top:40px !important;
padding-bottom:40px !important;
}
body.dark #section_6_1{
background-color:#060818 !important;
}
#section_6_widget_6{
background-color:#FFF5F5 !important;
padding-top:40px !important;
padding-bottom:40px !important;
}
#section_6_widget_6 .countdown li{
color:#0e4fb9 !important;
}
#section_46_1{
background-color:#ffffff !important;
padding-top:30px !important;
padding-bottom:30px !important;
}
body.dark #section_46_1{
background-color:#060818 !important;
}
#section_46_widget_81{
background-color:#ffffff !important;
padding-top:30px !important;
padding-bottom:30px !important;
}
#section_40_1{
background-color:#ffffff !important;
padding-top:40px !important;
padding-bottom:40px !important;
}
body.dark #section_40_1{
background-color:#060818 !important;
}
#section_40_widget_7{
background-color:#fcfcfc !important;
padding-top:40px !important;
padding-bottom:40px !important;
margin-top:0px !important;
}
#section_41_widget_8{
background-color:#ffffff !important;
padding-top:40px !important;
padding-bottom:40px !important;
margin-left:20px !important;
}
html.rtl #section_41_widget_8{
margin-right:20px !important;
}
#section_43_widget_9{
background-color:#ffffff !important;
padding-top:40px !important;
padding-bottom:40px !important;
}
#section_42_widget_11{
background-color:#ffffff !important;
padding-top:40px !important;
padding-bottom:40px !important;
}
#section_44_widget_79{
background-color:#ffffff !important;
padding-top:30px !important;
padding-bottom:30px !important;
}
#section_45_widget_80{
background-color:#F8F8F8 !important;
padding-top:50px !important;
padding-bottom:50px !important;
}
@media (min-width: 768px) and (max-width: 1023px) {
#section_4_1{
padding-top:80px !important;
padding-bottom:80px !important;
}
#section_41_widget_8{
padding-top:20px !important;
}}
@media (max-width: 767px) {
#section_4_1{
padding-top:80px !important;
padding-bottom:80px !important;
}
#section_41_widget_8{
padding-top:20px !important;
}}